Bug 123731 - Kde "keyboard config" icon too small
Kde "keyboard config" icon too small
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-20 08:05 EDT by Flavio Cardone
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 15:57:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Flavio Cardone 2004-05-20 08:05:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
Just upgraded from FC1 to FC2. After solving the bug which didn't
allow the xkb to be used, now I can use various keyboards, but the
icon which displays them (on the lower right-hand side) is extremely
small. How can this be fixed?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Enable keyboard layout switiching
2. Choose a couple of keyboards
3.
    

Actual Results:  Icon created is extremely small

Expected Results:  Icon should have been the same size as in FC1

Additional info:
Comment 1 Doncho N. Gunchev 2004-05-24 17:47:09 EDT
I did a clean instll and have empty 'keyboard layouts' lists in kde
with FC2. How did you fix this?
Comment 2 Flavio Cardone 2004-05-24 18:07:03 EDT
You are mentioning another bug, which has already been solved - I had
this problem too. Search a bit the database, I forgot the number.
Comment 3 Matthew Miller 2005-04-26 11:11:42 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 4 John Thacker 2006-10-25 15:57:25 EDT
Closed per above message and lack of response.  Note that FC2 is not even
supported by Fedora Legacy currently.

Note You need to log in before you can comment on or make changes to this bug.